#  configuration for webtex3dse project.
import os

LOCAL_MEDIA_PATH = 'C:/var_w3d/www/media/'

LOCAL_MEDIA_DATA_PATH = LOCAL_MEDIA_PATH + 'data/'

def DeleteFileInDataDir(filename):
	fn = LOCAL_MEDIA_DATA_PATH + filename
	if os.path.isfile(fn):
		os.remove(fn)
		return True
	else:
		return False



